CWParser.hxx File Reference
`#include <set>`
`#include <string>`
`#include <vector>`
`#include <libwpd/libwpd.h>`
`#include "MWAWEntry.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWParser.hxx"`
`#include "CWStruct.hxx"`

Go to the source code of this file.

## Classes

class | CWParser
| the main class to read a Claris Works file More...

## Namespaces

| CWParserInternal
| Internal: the structures of a CWParser.